Runtime Requires

Name Required Version Latest Indexed Distribution Latest Indexed Version Core Since
Module::Pluggable::Object 3.6 Module-Pluggable-5.2 5.2 5.008009
deprecated 5.017009
removed 5.019000
perl 5.6.0 - - -

Build Requires

Name Required Version Latest Indexed Distribution Latest Indexed Version Core Since
ExtUtils::MakeMaker 6.59 ExtUtils-MakeMaker-7.18 7.18 5.015002
Test::More 0 Test-Simple-1.302019 1.302019 5.006002

Configure Requires

Name Required Version Latest Indexed Distribution Latest Indexed Version Core Since
ExtUtils::MakeMaker 6.59 ExtUtils-MakeMaker-7.18 7.18 5.015002